<ART ID="01948" PID="2009" JID="142" BPAGE="1597" EPAGE="1615" PII="S0218271811019487" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECTS OF THE COMPOSITION ON TRANSONIC PROPERTIES OF ACCRETION FLOWS AROUND BLACK HOLES</MTI>
<RTI>Effects of Flow Composition on Accretion Properties</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>INDRANIL</FNM>
<SNM>CHATTOPADHYAY</SNM>
<EAD>indra@aries.res.in</EAD>
<X-REF REFID="S0218271811019487AF001"></X-REF>
</AUT>
<AUT>
<FNM>SANDIP K.</FNM>
<SNM>CHAKRABARTI</SNM>
<EAD>chakraba@bose.res.in</EAD>
<X-REF REFID="S0218271811019487AF002"></X-REF>
<X-REF REFID="S0218271811019487AF003"></X-REF>
</AUT>
<AFF ID="S0218271811019487AF001">ARIES, Manora Peak, Nainital-263129, Uttarakhand, <CNY>India</CNY></AFF>
<AFF ID="S0218271811019487AF002">S.N. Bose National Centre for Basic Sciences, JD Block, Kolkata 700098, <CNY>India</CNY></AFF>
<AFF ID="S0218271811019487AF003">Indian Centre for Space Physics, Chalantika 43, Garia Station Rd., Kolkata 700084, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 May 2011</RE>
</HIST>
<ABST>
<P>We study the properties of a steady, multi-species, low angular momentum accretion flow around a Schwarzschild black hole. Each species is described by a relativistic equation of state. We find that the transonic properties depend strongly on the composition of the flow. We find that an electron-positron pair plasma is the least relativistic one. This flow produces only one sonic point very close to the event horizon and does not show multiple critical points for any angular momentum or energy. When the baryons are present, the number of critical points depend on the specific energy content. Since the number of critical points decide whether the flow will have nonlinearities or shock waves, our results imply that whether standing shocks will form or not depends on the flow composition. Thus, for instance, a pure electron-positron pair plasma will never undergo a shock transition, while mixing it with some baryons (common in outflows and jets, for example) as in a completely ionized gas, will have shocks. We study in detail how the baryon loading affects the shock properties and discuss the implications in astrophysical observations.</P>
</ABST>
<KWDG>
<KWD>Black hole physics</KWD>
<KWD>hydrodynamics</KWD>
<KWD>accretion</KWD>
<KWD>accretion disks</KWD>
<KWD>shock waves</KWD>
</KWDG>
</FRONT>
</ART>
