<ART ID="01946" PID="2009" JID="142" BPAGE="1539" EPAGE="1545" PII="S0218271811019463" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MODELING A RELATION BETWEEN SHOWER AGE AND LATERAL DISTRIBUTION PARAMETERS OF EXTENSIVE AIR SHOWERS OF COSMIC RAYS</MTI>
<RTI>Shower Age and Lateral Distribution Parameters of EAS</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. A.</FNM>
<SNM>IVANOV</SNM>
<EAD>ivanov@ikfia.ysn.ru</EAD>
<X-REF REFID="S0218271811019463AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. I.</FNM>
<SNM>PRAVDIN</SNM>
<X-REF REFID="S0218271811019463AF001"></X-REF>
</AUT>
<AUT>
<FNM>A. V.</FNM>
<SNM>SABOUROV</SNM>
<X-REF REFID="S0218271811019463AF001"></X-REF>
</AUT>
<AFF ID="S0218271811019463AF001">Shafer Institute for Cosmophysical Research and Aeronomy, Lenin Avenue, 31 Yakutsk, 677980, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 April 2011</RE>
<RV>6 May 2011</RV>
</HIST>
<ABST>
<P>The lateral distribution (LD) of particles in extensive air showers (EAS) of cosmic rays (CRs) broadens as the cascade propagates in the atmosphere. A universal relation between LD parameters and shower age can be used to estimate the age and/or maximum depth, <F>X<INF>max</INF></F>, basing on EAS measurements with surface arrays. We have simulated this relation using a Monte Carlo method implemented in the CORSIKA code. Our aim is to specify an algorithm applicable in particular to Yakutsk array data analysis.</P>
</ABST>
<KWDG>
<KWD>Cosmic rays</KWD>
<KWD>extensive air showers</KWD>
<KWD>CORSIKA code</KWD>
</KWDG>
</FRONT>
</ART>
