<ART ID="01971" PID="2009" JID="142" BPAGE="1547" EPAGE="1596" PII="S0218271811019712" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NONTHERMAL PROCESSES IN BLACK HOLE-JET MAGNETOSPHERES &#x2014; A REVIEW</MTI>
<RTI>Non-Thermal Processes in Black Hole-Jet Magnetospheres</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FRANK M.</FNM>
<SNM>RIEGER</SNM>
<EAD>frank.rieger@mpi-hd.mpg.de</EAD>
<X-REF REFID="S0218271811019712AF001"></X-REF>
<X-REF REFID="S0218271811019712AF002"></X-REF>
</AUT>
<AFF ID="S0218271811019712AF001">Max-Planck-Institut f&#x00FC;r Kernphysik, 69117 Heidelberg, <CNY>Germany</CNY></AFF>
<AFF ID="S0218271811019712AF002">European Associated Laboratory for Gamma-Ray Astronomy, Jointly Supported by CNRS and MPG, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 November 2010</RE>
<RV>18 May 2011</RV>
</HIST>
<ABST>
<P>The environs of supermassive black holes are among the universe's most extreme phenomena. Understanding the physical processes occurring in the vicinity of black holes may provide the key to answer a number of fundamental astrophysical questions including the detectability of strong gravity effects, the formation and propagation of relativistic jets, the origin of the highest energy gamma-rays and cosmic rays, and the nature and evolution of the central engine in active galactic nuclei (AGN). As a step towards this direction, this paper reviews some of the progress achieved in the field based on observations in the very high energy domain. It particularly focuses on nonthermal particle acceleration and emission processes that may occur in the rotating magnetospheres originating from accreting, supermassive black hole systems. Topics covered include direct electric field acceleration in the black hole's magnetosphere, ultra-high energy cosmic ray production, Blandford&#x2013;Znajek mechanism, centrifugal acceleration and magnetic reconnection, along with the relevant efficiency constraints imposed by interactions with matter, radiation and fields. By way of application, a detailed discussion of well-known sources (Sgr A*; Cen A; M87; NGC1399) is presented.</P>
</ABST>
<KWDG>
<KWD>Black hole</KWD>
<KWD>magnetosphere</KWD>
<KWD>particle acceleration</KWD>
<KWD>radiation mechanism</KWD>
<KWD>gamma-rays</KWD>
<KWD>cosmic rays</KWD>
</KWDG>
</FRONT>
</ART>
